# Launch the ShinyApp (Do not remove this comment)
# To deploy, run: rsconnect::deployApp()
# Or use the blue button on top of this file

pkgload::load_all()
# options( "golem.app.prod" = TRUE)
# farmView::run_app() # add parameters here (if any)
# Set options here
options(golem.app.prod = TRUE) # TRUE = production mode, FALSE = development mode

# Detach all loaded packages and clean your environment
golem::detach_all_attached()
# rm(list=ls(all.names = TRUE))

# Document and reload your package
golem::document_and_reload()

# Run the application
farmView::run_app()

#golem::add_js_file()

#shiny::shinyApp(ui = app_ui(), server = app_server)